Bug 141337 - via-rhine ethernet fails with kernel upgrades
via-rhine ethernet fails with kernel upgrades
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 10:43 EST by Aapo Aarnio
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:34:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aapo Aarnio 2004-11-30 10:43:14 EST
Description of problem:bringing up eth0 fails


Version-Release number of selected component (if applicable):
2.6.6-1.427,2.6.6-1.435,2.6.6-1.435.2.3,2.6.7-1.494.2.2,2.6.8-1.521,
2.6.9-1.3_FC2,2.6.9-1.6_FC2
How reproducible:always


Steps to Reproduce:
1.upgrade the kernel from the default one (2.6.5-1.358)
2.reboot to new kernel
3.
  
Actual results:eth0 fails


Expected results:eth0 to activate and get ip with dhcp


Additional info: VIA Technologies|VT6102 [Rhine-II], Epox 8KRAI
motherboard(Via KT600+VT8237), onboard via-phy ethernet
Comment 1 Aapo Aarnio 2004-11-30 10:54:45 EST
 When I boot kernel-2.6.9-1.6_FC2:
Nov 19 23:48:23 localhost ifup: 3 packets transmitted, 0 received, +3
errors, 100% packet loss, time 2009ms 
Nov 19 23:48:23 localhost ifup: , pipe 4 
Nov 19 23:48:23 localhost ifup: External network device eth0 is not
ready. Aborting.. 
Nov 19 23:48:23 localhost ifup:  failed. 
Nov 19 23:48:23 localhost network: Bringing up interface eth0:  failed 
bind to mac address:00:04:61:53:90:1F
 
 The 2.6 kernels of Knoppix 3.4 and 3.6 and Ubuntu live-cd with a
2.6.8 kernel works.

 "Tsorvoja" posting at fedoraforum.org has had the same problem with
EPOX-8KRAI. 
Comment 2 Dave Jones 2005-04-16 00:34:10 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.